.catalog_parking h2 {margin: 5px 0!important;}
.catalog_parking .item_container {
    width: 100%;
    margin-bottom: 10px;
    padding-right: 10px;
    min-width: 400px;
    font-size: 15px;
    cursor: pointer;
}
.catalog_parking .view_type_block {position: relative;}

.catalog_parking .item_container .item {
    border-radius: 6px;
    display: flex;
    padding: 20px;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    background-color: #f8f9fb;
    border: 1px solid #F0F1F0;
    position: relative;
}
.catalog_parking .item_container .item:hover {border: 1px solid var(--OPTION_BASE_COLOR);}

.catalog_parking .item_container .item_content > div {flex-grow: 1; flex: 0 0 33.3%;}

.catalog_parking .item_container .item .name {position: relative;}
.catalog_parking .item_container .item .area {color: #808080; text-align: center;}
.catalog_parking .item_container .item .measure {font-size: 12px;}

/*price*/
.catalog_parking .item_container .item .price_wrapper .labels {position: relative;}
.catalog_parking .item_container .item .price_container {text-align: right; position: relative;}
.catalog_parking .item_container .item .price {white-space: nowrap; position: relative;}
.catalog_parking .item_container .item .price_old {position: absolute; top: -12px; font-size: 8px; right: 0;}
.catalog_parking .item_container .item .price_old .val {text-decoration: line-through; font-size: 12px; color: var(--OPTION_BASE_COLOR); white-space: nowrap;}

.catalog_parking .item_container .item .btn_arrow_container {width: 40px; position: relative; display: none;}
.catalog_parking .item_container .item:hover .btn_arrow_container {display: block;}
.catalog_parking .item_container .item .btn_arrow {
    background-color: var(--OPTION_BASE_COLOR);
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 20px;
    margin-top: -8px;
    position: absolute;
    right: 0;
    line-height: 43px;
    text-align: center;
}
.catalog_parking .item_container .item .btn_arrow svg path {stroke: #FFF}

.catalog_parking .item_container .is_action {position: absolute; left: 0; top: 0; background-color: #ff0049; color: #FFF; font-size: 12px; padding: 1px 5px 3px 5px; border-bottom-right-radius: 4px;}
.catalog_parking .item_container:hover .is_action {opacity: 0.5;}


/*Меню - вид*/
.catalog_parking .parking_view_type_menu a.iconfont_a.list::before {content: "\e9ee"; margin-right: 6px;}
.catalog_parking .parking_view_type_menu a.iconfont_a.scheme::before {content: "\e907"; margin-right: 6px;}




/*Схема*/
.catalog_parking .zoom_buttons {right: 5px;}

.catalog_parking .items_view_scheme .scheme_path.status_sale .tooltip {
    fill: var(--OPTION_BASE_COLOR)!important;
    stroke-width: 0;
    opacity: 0.2!important;
}
.catalog_parking .items_view_scheme .scheme_path.status_sale:hover > g path, .catalog_parking .items_view_scheme .scheme_path.status_sale > g.active path {
    fill: var(--OPTION_BASE_COLOR)!important;
    opacity: 0.7!important;
}
.catalog_parking .items_view_scheme .scheme_path.status_sale.is_action .tooltip {fill: #ff0049!important;}
.catalog_parking .items_view_scheme .scheme_path.status_sale.is_action:hover > g path, .catalog_parking .items_view_scheme .scheme_path.status_sale.is_action > g.active path {
    opacity: 0.6!important;
}
.catalog_parking .items_view_scheme .scheme_path.disabled .tooltip {
    fill: rgba(102,102,102,0.65) !important;
    transition: all ease 0.3s;
    opacity: 1!important;
    stroke-width: 0!important;
}

.catalog_parking .scheme_label {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: var(--OPTION_BASE_COLOR);
    font-size: 16px;
    text-align: center;
    border-radius: 35px;
    color: #FFF;
    cursor: pointer;
    border: 1px solid var(--OPTION_BASE_COLOR);
}
.catalog_parking .scheme_label.is_action {background-color: #ff0049; color: #FFF; border: 1px solid #ff0049;}
.catalog_parking .scheme_label.status_sale:hover, .catalog_parking .scheme_label.status_sale.active {color: #FFF; background-color: var(--OPTION_BASE_COLOR_D2); border: 1px solid var(--OPTION_BASE_COLOR_D2);}
.catalog_parking .scheme_label.status_reserve, .catalog_parking .scheme_label.status_sold {background-color: #E1E2E3; border: 1px solid #E1E2E3; color: #949499; cursor: default;}

.catalog_parking .view_type_scheme .items_wrapper {text-align: center;}




.catalog_parking .view_type_block {flex: 0 0 50%;}
.catalog_parking .view_type_block.view_type_active {flex: 0 0 100%;}
.catalog_parking .view_type_block.view_type_active .item_container {width: 50%;}



@media screen and (max-width: 1348px)
{

}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .catalog_parking .view_type_block {flex: 0 0 100%;}   
    .catalog_parking .search_result_wrapper  {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;} 
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}